Bug 495453 - modprobe complains about dahdi and dahdi.blacklist
modprobe complains about dahdi and dahdi.blacklist
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dahdi-tools (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 05:49 EDT by Allen Kistler
Modified: 2009-09-11 19:22 EDT (History)
4 users (show)

See Also:
Fixed In Version: 2.1.0.2-6.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 19:22:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allen Kistler 2009-04-13 05:49:57 EDT
Description of problem:
Every time modprobe loads a module, it complains that /etc/modprobe.d/dahdi.blacklist and /etc/modprobe.d/dahdi do not end in .conf.  For example, the error is displayed during boot.

Version-Release number of selected component (if applicable):
dahdi-tools-2.1.0.2-5.fc11.i586

How reproducible:
Always

Steps to Reproduce:
1. reboot & watch the messages
  
Actual results:
WARNING: All config files need .conf: /etc/modprobe.d/dahdi, it will be ignored in a future release.
WARNING: All config files need .conf: /etc/modprobe.d/dahdi.blacklist, it will be ignored in a future release.

Expected results:
No error message.

Additional info:
They just need to be renamed dahdi.conf and dahdi.blacklist.conf to make modprobe happy.
Comment 1 Bug Zapper 2009-06-09 09:43:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 John Ellson 2009-06-19 20:05:41 EDT
Bug still exists in Rawhide
   
dahdi-tools-2.1.0.2-6.fc12.x86_64
Comment 3 Itamar Reis Peixoto 2009-08-19 11:22:15 EDT
reported at upstream, 

https://issues.asterisk.org/view.php?id=15454
Comment 4 Itamar Reis Peixoto 2009-08-19 19:34:50 EDT
let me know if this version fix the problem

http://koji.fedoraproject.org/koji/buildinfo?buildID=127959
Comment 5 Allen Kistler 2009-08-20 01:45:28 EDT
(In reply to comment #4)
> let me know if this version fix the problem
> 
> http://koji.fedoraproject.org/koji/buildinfo?buildID=127959  

Looks good.
Comment 6 Fedora Update System 2009-08-20 06:05:35 EDT
dahdi-tools-2.1.0.2-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dahdi-tools-2.1.0.2-6.fc11
Comment 7 Fedora Update System 2009-08-20 16:53:33 EDT
dahdi-tools-2.1.0.2-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dahdi-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8769
Comment 8 Fedora Update System 2009-09-11 19:22:39 EDT
dahdi-tools-2.1.0.2-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.